apiVersion: v1
kind: Service
metadata:
  labels:
    app: production
  name: production-service
  namespace: production
spec:
  ports:
  - name: web
    port: 80
    protocol: TCP
    targetPort: 80
  selector:
    app: web-fleet
  type: ClusterIP
